pySMART

Wrapper for smartctl (smartmontools)


License
GPL-3.0-only
Install
pip install pySMART==0.3